/*
Theme Name: Spott Child
Theme URI: http://spott.nz
Description: A child theme of Spott Theme
Author: NZ Digital
Author URI: http://www.nzdigital.co.nz
Version: 1.0
Template: spott
*/

@import url("../spott/style.css");
@import url('./fabian/index.css');
@import url('./alice/index.css');

@media (max-width: 767px) {
    .text-center-xs {
        text-align: center;
    }

    .hidden-xs {
        display: none !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .text-center-sm {
        text-align: center;
    }

    .hidden-sm {
        display: none !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .text-center-md {
        text-align: center;
    }

    .hidden-md {
        display: none !important;
    }
}
@media (min-width: 1200px) {
    .text-center-lg {
        text-align: center;
    }


    .hidden-lg {
        display: none !important;
    }
}


/*Email Sign Up*/

.hidden {
  display: none !important;
}

.sign-up {
    color: #009fe1 !important;
  font-family: "Montserrat",sans-serif;
    text-align: center !important;
    font-size: 30px !important;
    font-weight:400 !important;
    letter-spacing: 1.2px !important;
    line-height: 37px !important;
    margin-top: 40px !important;
    margin-bottom: 30px !important;
    font-style: normal !important;
}

.newsletter-signup p {
    color: #009fe1;
  font-family: "Montserrat",sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 18px;
    padding: 6px 0;
    text-transform: none;
}

.mc4wp-form-fields {
  padding: 0 40px;
}

.mc4wp-form-fields input[type="submit"]:hover {
  opacity: 0.9; 
}

.mc4wp-form-fields input[type="submit"] {
    background: #fd6621 none repeat scroll 0 0;
    border: 2px solid #fd6621;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 2px;
    margin-top: 10px;
    padding: 15px 20px;
    text-transform: uppercase;
    width: 180px;
}

.mc4wp-form-fields input {
    border: 1px solid #009fe1;
    font-size: 16px;
    padding: 20px 90px;
    text-align: center;
    text-transform: none;
    width: 60%;
}

#html5-image {
    background-color: #fff;
    height: 650px !important;
    width: 539px !important;
}

/*END*/

/*NAV UPDATES 23/06/2017 */

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
  color: #696969 !important;
  font-size: 14px !important;
  font-weight: 300 !important;
  letter-spacing: 1px !important;
  text-transform: lowercase !important;

}

.drop_down .second .inner ul li a:hover, 
.drop_down .second .inner ul li h4:hover {
  color: #009fe1 !important;
}

#nav-menu-item-1214 .menu-text {
  color: #009fe1 !important;
  font-weight: 500 !important;
}

#nav-menu-item-1213 .menu-text {
  border-radius: 46px;
  font-size: 14px;
  font-style: normal;
  font-weight: 200;
  margin: 29px 0 0;
  outline: 7px none;
  padding: 7px 36px;
  text-transform: lowercase;
  border: 2px solid #fd6621;
  background-color: #fd6621;
  color: #ffffff;

}

#nav-menu-item-1213 .menu-text:hover {
  border: 2px solid #fd6621;
  background-color: #ffffff;
  color: #fd6621;

}

#nav-menu-item-1216 .menu-text {
  font-size: 18px;
}

body:not(.popup_menu_opened) header .header_top_bottom_holder {
    position: relative;
    background-color: #ffffff !important;
}




/*##################### BLOG PAGE STYLES   #############################*/



body.page-template-template-latest-news .content {
    margin-top: 150px;
}

/* first news block*/

body.page-template-template-latest-news .content > .content_inner > div > h2 {
  display: none;
}
.first-news {
  margin-bottom: 35px;
}
.first-news a.news-read-more-link .grid_section .latest-news-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.first-news a.news-read-more-link .grid_section .latest-news-item .blog-image {
  -webkit-box-flex: 8;
      -ms-flex: 8;
          flex: 8;
  padding-right: 30px;
}
.first-news a.news-read-more-link .grid_section .latest-news-item .blog-image img {
  width: 100%;
  max-height: 470px;
  -o-object-fit: cover;
     object-fit: cover;
}
.first-news a.news-read-more-link .grid_section .latest-news-item .news-content {
  -webkit-box-flex: 4;
      -ms-flex: 4;
          flex: 4;
}
.first-news a.news-read-more-link .grid_section .latest-news-item .news-content .author-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 35px;
}
.first-news a.news-read-more-link .grid_section .latest-news-item .news-content .author-section .avatar {
  border-radius: 50%;
  width: 50px;
  height: auto;
}
.first-news a.news-read-more-link .grid_section .latest-news-item .news-content .author-section .posted-by-text {
  padding-left: 25px;
  text-transform: uppercase;
  color: #fd6621 !important;
  font-size: 14px !important;
  margin-top: 0px;
  line-height: 17px !important;
  font-weight: 100;
  letter-spacing: 0px;
}
.first-news a.news-read-more-link .grid_section .latest-news-item .news-content .author-section .posted-by-text span {
  letter-spacing: 0px;
}
.first-news a.news-read-more-link:hover, .first-news a.news-read-more-link:after {
  color: #7e7e7e !important;
}
.first-news a.news-read-more-link:hover *, .first-news a.news-read-more-link:after * {
  color: #7e7e7e !important;
}
.blog-content {
  color: #949494 !important;
}


/* end of first news block*/


/*----------------------------*/


/* start of filter section */

.filter-section-container {
  background-color: #009fe0;
  padding: 30px 0px;
  margin-bottom: 35px;
}
.filter-section-container .filter-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.filter-section-container .filter-section h5 {
  -webkit-box-flex: 2;
      -ms-flex: 2;
          flex: 2;
  color: white !important;
  line-height: 25px !important;
  font-weight: bolder;
  margin-top: 0px;
}
.filter-section-container .filter-section .advanced-filter-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-flex: 10;
      -ms-flex: 10;
          flex: 10;
  padding-left: 20px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.filter-section-container .filter-section .advanced-filter-menu span {
  margin-left: 20px;
  margin-top: 5px;
  margin-bottom: 5px;
}
.filter-section-container .filter-section .advanced-filter-menu span input.tag-checkbox {
  display: none;
}
.filter-section-container .filter-section .advanced-filter-menu span input.tag-checkbox ~ label {
  border-radius: 46px;
  font-size: 14px;
  font-style: normal;
  font-weight: 200;
  margin: 29px 0 0;
  outline: 7px none;
  padding: 7px 36px;
  text-transform: lowercase;
  border: 2px solid #fd6621;
  background-color: #fd6621;
  color: #ffffff;
  cursor: pointer;
}
.filter-section-container .filter-section .advanced-filter-menu span input.tag-checkbox:checked ~ label {
  background: #ffffff;
  color: #fd6621;
  border: 2px solid #ffffff;
}
.alm-btn-wrap .alm-load-more-btn.done {
    opacity: 1 !important;
    background-color: #fd6621 !important;
}
.alm-btn-wrap .alm-load-more-btn {
    background-color: #fd6621 !important;
}
.filter-section h5 {
    font-family: "Ubuntu",sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 700 !important;
    letter-spacing: 1px;
    color: white;
    line-height: 24px;
    text-transform: lowercase;
    margin: 0px;
}
.alm-btn-wrap .alm-load-more-btn.loading:before {
  display: none !important;
}
.pace .pace-progress {
  display: none !important;
}



/* end of filter section */






/* start of the news item section */


.ajax-load-more-wrap .load-more-button {
  background-color: #077cbe !important;
}
.ajax-load-more-wrap .load-more-button:before {
  display: none !important;
  padding-left: 20px !important;
}
.ajax-load-more-wrap .alm-reveal {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 35px 1fr 35px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 35px;
}
.ajax-load-more-wrap .alm-reveal .gravity-form-wrapper-container {
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-column: 1/4;
  background: url("/wp-content/uploads/2018/09/rayglass-mailing-list-background.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
  width: 100vw;
}
.ajax-load-more-wrap .alm-reveal .gravity-form-wrapper-container .gravity-form-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 35px;
  padding-bottom: 35px;
}
.ajax-load-more-wrap .alm-reveal .gravity-form-wrapper-container .gravity-form-wrapper .gravity-form-container {
  -webkit-box-flex: 6;
      -ms-flex: 6;
          flex: 6;
}
.ajax-load-more-wrap .alm-reveal .gravity-form-wrapper-container .gravity-form-wrapper .gravity-form-container h5 {
  margin-bottom: 35px;
}
.ajax-load-more-wrap .alm-reveal .gravity-form-wrapper-container .gravity-form-wrapper .gravity-form-container .gfield_admin_icons, .ajax-load-more-wrap .alm-reveal .gravity-form-wrapper-container .gravity-form-wrapper .gravity-form-container .gfield_label {
  display: none;
}
.ajax-load-more-wrap .alm-reveal .gravity-form-wrapper-container .gravity-form-wrapper .gravity-form-container ul.gform_fields {
  list-style: none;
  padding-left: 0px !important;
}
.ajax-load-more-wrap .alm-reveal .gravity-form-wrapper-container .gravity-form-wrapper .gravity-form-container ul.gform_fields li {
  margin-bottom: 35px;
}
.ajax-load-more-wrap .alm-reveal .gravity-form-wrapper-container .gravity-form-wrapper .gravity-form-container ul.gform_fields li input {
  width: 100%;
}
.ajax-load-more-wrap .alm-reveal .gravity-form-wrapper-container .gravity-form-wrapper .second-column {
  -webkit-box-flex: 6;
      -ms-flex: 6;
          flex: 6;
}
.ajax-load-more-wrap .alm-reveal .latest-news-item {
  margin-bottom: 35px;
}
.ajax-load-more-wrap .alm-reveal .latest-news-item .news-read-more-link {
  color: #444 !important;
}
.ajax-load-more-wrap .alm-reveal .latest-news-item .news-read-more-link .category-section {
  margin-bottom: 5px;
}
.ajax-load-more-wrap .alm-reveal .latest-news-item .news-read-more-link .category-section span {
  font-family: "Montserrat",sans-serif !important;
  text-decoration: none !important;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 300;
  color: #fd6621 !important;
  line-height: normal;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.ajax-load-more-wrap .alm-reveal .latest-news-item .news-read-more-link .category-section span + span {
  margin-left: 10px;
}
.ajax-load-more-wrap .alm-reveal .latest-news-item .news-read-more-link .blog-image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
}
.ajax-load-more-wrap .alm-reveal .latest-news-item .news-read-more-link .blog-image img {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  max-height: 300px;
  -o-object-fit: cover;
     object-fit: cover;
}
.ajax-load-more-wrap .alm-reveal .latest-news-item .news-read-more-link .news-content .blog-title {
  margin-bottom: 20px;
}
.ajax-load-more-wrap .alm-reveal .latest-news-item .news-read-more-link .news-content .blog-title h3 {
  font-size: 25px;
  line-height: 28px !important;
}
.ajax-load-more-wrap .alm-reveal .latest-news-item .news-read-more-link .news-content .author-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
}
.ajax-load-more-wrap .alm-reveal .latest-news-item .news-read-more-link .news-content .author-section .avatar {
  border-radius: 50%;
  width: 50px;
  height: auto;
}
.ajax-load-more-wrap .alm-reveal .latest-news-item .news-read-more-link .news-content .author-section .posted-by-text {
  padding-left: 25px;
  text-transform: uppercase;
  color: #fd6621 !important;
  font-size: 14px;
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: 17px !important;
  font-weight: 100;
}
.ajax-load-more-wrap .alm-reveal .latest-news-item .news-read-more-link:hover, .ajax-load-more-wrap .alm-reveal .latest-news-item .news-read-more-link:after {
  background-color: none;
  color: #7e7e7e !important;
}
.ajax-load-more-wrap .alm-reveal .latest-news-item .news-read-more-link:hover *, .ajax-load-more-wrap .alm-reveal .latest-news-item .news-read-more-link:after * {
  color: #7e7e7e !important;
}
.post-template-default .comment_holder, .post-template-default .comment_form {
  display: none;
}
.single_tags a:hover {
  border-color: #fd6621 !important;
  background-color: #fd6621 !important;
}
.single_tags {
  margin: 35px 0;
}
.post-template-default .content > .content_inner > .container > .container_inner {
  padding-top: 120px !important;
  width: 1200px !important;
}
.post-template-default .content > .content_inner > .container > .container_inner > .post-content-wrapper {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  margin-bottom: 35px !important;
}
.post-template-default .column-1 {
  width: 75%;
  float: left;
  padding: 0 20px 0 0;
}
.post-template-default .column-1 > .title {
  background: transparent !important;
  height: auto !important;
}
.post-template-default .column-1 > .title > h1 {
  color: #696969 !important;
  margin-bottom: 0px !important;
}
.post-template-default .column-1 > .content > .post-date {
  margin-bottom: 40px;
  display: block;
  color: #fd6621;
}
.post-template-default .column-2 {
  width: 25%;
  float: left;
}
.post-template-default .column-2 > .sidebar-content-wrapper > .author-section {
  padding-bottom: 20px;
}
.post-template-default .column-2 > .sidebar-content-wrapper > .post-view-count {
  padding: 20px 0;
}
.post-template-default .column-2 > .sidebar-content-wrapper > .tag-section {
  padding: 20px 0;
}
.post-template-default .column-2 > .sidebar-content-wrapper > .date-section {
  padding: 20px 0;
}



/* end of the news item section */




/* sidebar content */

.sidebar-content-wrapper .author-section .avatar{
    border-radius: 50%;
    width: 95px;
}


.sidebar-content-wrapper .author-section .posted-by-text{
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0px;
    line-height: 16px!important;
}
.sidebar-content-wrapper .author-section .posted-by-text .author-name{
    font-size: 25px;
    line-height: 27px!important;
    display: block;
}

/*.sidebar-content-wrapper .post-view-count * {
    display: inline-block;
}*/
.sidebar-content-wrapper .post-view-count {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
        border-top: 1px solid #8b9097;
        margin-top: 10px;

}
.sidebar-content-wrapper .post-view-count img{
    padding-right: 10px;
}
.sidebar-content-wrapper .tag-section{
        border-top: 1px solid #8b9097;
        padding-top: 10px;
    padding-bottom: 10px;
}

.sidebar-content-wrapper .date-section{
        border-top: 1px solid #8b9097;
        padding-top: 10px;

}

/* end of sidebar content */
/* start of bottom content*/

.subscribe-section .gravity-form-wrapper-container {
  background: url("/wp-content/uploads/2018/09/rayglass-mailing-list-background.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
  width: 100vw;
}
.subscribe-section .gravity-form-wrapper-container .gravity-form-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 35px;
  padding-bottom: 35px;
}
.subscribe-section .gravity-form-wrapper-container .gravity-form-wrapper .gravity-form-container {
  -webkit-box-flex: 6;
      -ms-flex: 6;
          flex: 6;
}
.subscribe-section .gravity-form-wrapper-container .gravity-form-wrapper .gravity-form-container h5 {
  margin-bottom: 35px;
}
.subscribe-section .gravity-form-wrapper-container .gravity-form-wrapper .gravity-form-container .gfield_admin_icons, .subscribe-section .gravity-form-wrapper-container .gravity-form-wrapper .gravity-form-container .gfield_label {
  display: none;
}
.subscribe-section .gravity-form-wrapper-container .gravity-form-wrapper .gravity-form-container ul.gform_fields {
  list-style: none;
  padding-left: 0px !important;
}
.subscribe-section .gravity-form-wrapper-container .gravity-form-wrapper .gravity-form-container ul.gform_fields li {
  margin-bottom: 35px;
}
.subscribe-section .gravity-form-wrapper-container .gravity-form-wrapper .gravity-form-container ul.gform_fields li input {
  width: 100%;
}
.subscribe-section .gravity-form-wrapper-container .gravity-form-wrapper .second-column {
  -webkit-box-flex: 6;
      -ms-flex: 6;
          flex: 6;
}



.post-bottom-section{
    background-color: rgb(234,240,244);
    padding-top: 80px;
    /*padding-bottom: 45px;*/


}

.post-bottom-section .gravity-form-wrapper-container{
        margin-top: 35px;
}


.post-bottom-section .latest-articles{
    font-size: 25px!important;
    line-height: 27px!important;
    display: block;
    margin-bottom: 35px;
    color:#077cbe!important;
}

body.single-post .post-views{
    display: none;
}

/*end of bottom content*/










/*------------------ MOBILE -----------------*/

@media(max-width: 768px){
    .latest-news-item{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .filter-section {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: start!important;
            -ms-flex-align: start!important;
                align-items: flex-start!important;
    }
    .advanced-filter-menu{
        -webkit-box-pack: start!important;
            -ms-flex-pack: start!important;
                justify-content: flex-start!important;
        padding-left: 0px;

    }
    .filter-section h5{
     margin-bottom: 20px;

    }
    .filter-section h5 br{
     display: none;
     
    }
    .advanced-filter-menu {
        padding-left: 0px!important;
    }
    .filter-section .advanced-filter-menu span{
        margin-right: 20px!important;
        margin-left: 0px!important;
        margin-bottom: 20px!important;
    }

    .ajax-load-more-wrap .alm-reveal{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .ajax-load-more-wrap .alm-reveal .latest-news-item {
        width: 100%;
    }

    .gravity-form-wrapper{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }




}

/*------------------ MOBILE -----------------*/







/*##################### END OF BLOG PAGE STYLES   #############################*/


